<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b5eba1eee1327c102ad7186e305a583">
  <dict>
    <!--2023-02-11 09:57:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:24.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:57:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:57:24.000-->
    <string key="voicemail_carrier">Telfort</string>
    <!--2023-02-11 09:57:24.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-02-11 09:57:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
